@font-face {
    font-family: "RO Sans";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/RO-SansWebText-Regular%EF%B9%96.eot") format("embedded-opentype"),url("../fonts/RO-SansWebText-Regular.woff") format("opentype"),url("../fonts/RO-SansWebText-Regular.ttf") format("truetype")
}

@font-face {
    font-family: "RO Sans";
    font-style: italic;
    font-weight: normal;
    src: url("../fonts/RO-SansWebText-Italic%EF%B9%96.eot") format("embedded-opentype"),url("../fonts/RO-SansWebText-Italic.woff") format("opentype"),url("../fonts/RO-SansWebText-Italic.ttf") format("truetype")
}

@font-face {
    font-family: "RO Sans";
    font-style: normal;
    font-weight: bold;
    src: url("../fonts/RO-SansWebText-Bold%EF%B9%96.eot") format("embedded-opentype"),url("../fonts/RO-SansWebText-Bold.woff") format("opentype"),url("../fonts/RO-SansWebText-Bold.ttf") format("truetype")
}

@font-face {
    font-family: "RO Serif";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/RO-SerifWeb-Regular%EF%B9%96.eot") format("embedded-opentype"),url("../fonts/RO-SerifWeb-Regular.woff") format("opentype"),url("../fonts/RO-SerifWeb-Regular.ttf") format("truetype")
}

@font-face {
    font-family: "RO Serif";
    font-style: italic;
    font-weight: normal;
    src: url("../fonts/RO-SerifWeb-Italic%EF%B9%96.eot") format("embedded-opentype"),url("../fonts/RO-SerifWeb-Italic.woff") format("opentype"),url("../fonts/RO-SerifWeb-Italic.ttf") format("truetype")
}

@font-face {
    font-family: "RO Icons";
    font-style: normal;
    font-weight: bold;
    src: url("../fonts/ro-icons-1.6%EF%B9%96.eot") format("embedded-opentype"),url("../fonts/ro-icons-1.6.woff") format("opentype"),url("../fonts/ro-icons-1.6.ttf") format("truetype")
}

